*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

 html {
   scroll-behavior: smooth;
}


nav {
    height: 90px;
    background-color: #3c5541;
    text-decoration: none;
    color: white;
    font-size: 20px;
    display: flex;
    align-items: center;
    position: fixed;
    width: 100%;
    justify-content: space-around;
}

  nav a {
    color: white;
    text-decoration: none;
}

.imagen{
    max-width: 165px;
    margin: 0% 6% 0 6%;
    margin-left: 332px;  
    margin-right: 310px; 
}

.menu {
    display: flex;
    list-style: none;
    gap: 60px; 
}


header {
    display: flex;
    align-items: center;
    background-image: url(IMG/Recurso\ 6@2x.png);
    background-size: 720px 560px; 
    background-repeat: no-repeat;
    background-position: center 90px;
  }

  .bloque-negro {
    width: 420px;
    height: 650px; 
    background-color: #000000;
    flex-direction: column;
  }


  .imagen-negro {
    width: 60px;
    height: 560px;
    margin: 21.8% 2% 0 100%;
    display: block;
  }

  .bloque-blanco {
    width: 400px;
    height: 650px;
    background-color: white;
    margin-left: auto;
  }

  .imagen-blanca {
    margin-left: 73px;
    height: 563px;
    margin: 22% 10% 0 -23%;
    display: block;
  }

  .cuadro-superior {
    position: absolute;
    top: 210px;
    left: 84px;
    width: 335px;
    height: 341px;
    background-color: rgba(88, 129, 87, 1);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    border-radius: 10px;
    text-align: center;
  }

  .cuadro-superior p{
    margin: 40px
  }


  .cuadro-decorativo {
    position: absolute;
    top: 180px; 
    left: 45px;
    width: 350px;
    height: 341px;
    background-color: white; 
    border-radius: 10px;
  }


  .cuadro-superior-2 {
    position: absolute;
    top: 210px;
    left: 1130px;
    width: 335px;
    height: 341px;
    background-color: rgba(88, 129, 87, 1);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    border-radius: 10px;
    text-align: center;
  }

  .cuadro-superior-2 p{
    margin: 40px
  }
  
  .cuadro-decorativo-2 {
    position: absolute;
    top: 180px;       
    left: 1155px;      
    width: 350px;
    height: 341px;
    background-color: black;
    border-radius: 10px;
  }


  .cuadro1 {
    width: 435px;
    height: 441px;
    background-color: rgba(88, 129, 87, 1);
    border-radius: 10px;
    margin-top: -540px;
    margin-left: 220px;
    font-size: 28px;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .cuadro1 p{
    border-radius: 100px;
  }

  .cuadro2 {
    width: 471px;
    height: 520px;
    background-color: rgb(163, 177, 138);
    margin-top: -470px;
    margin-left: 1000px;
  }

  .cuadro2 img{
  max-width: 80%;
  max-height: 100%;
  margin-top: 15px;
  margin-left: 45px;

  }

  .fondo-derecha {
    width: 100%;
    height: 900px;
    background-image: url("IMG/Recurso\ 13@2x.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
    display: flex;
  }

  .contenido-texto {
    max-width: 420px;
    color: white;
    font-family: sans-serif;
    font-size: 22px;
    line-height: 1.6;
    margin-left: 130px; 
    margin-top: 130px; 
}

.galeria {
  display: flex;
  gap: 60px;
  margin-left: 65px;
  margin-top: 120px
}

.galeria img {
  width: 180px;
  height: 250px;
  object-fit: cover;
  border: 10px solid #5C8356;
  box-sizing: border-box;
}

.galeria img.grande {
  width: 380px;
  height: 250px;
}


  .galeria2 {
  display: flex;
  gap: 60px;
  margin-left: -1300px;
  margin-top: 470px
}

.galeria2 img {
  width: 260px;
  height: 290px;
  object-fit: cover;
  border: 10px solid #5C8356;
  box-sizing: border-box;
}

  .contenido-texto2 {
    max-width: 462px;
    color: black;
    font-family: sans-serif;
    font-size: 22px;
    line-height: 1.6;
    margin-left: 200px; 
    margin-top: 460px; 
}

  .footer {
    background-color: #5C8356; 
    height: 100px;
    color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 40px;
    flex-wrap: wrap;
  }

  .contact-info p {
    font-size: 16px;
    margin-bottom: 5px;
  }

  .rights {
  text-align: center;
  font-size: 16px;
  }

  .social-icons {
    display: flex;
    gap: 10px;
  }

  .icon {
    width: 24px;
    height: 24px;
  }

  /* TABLET*/
  @media (width >=768px) and (width <991px){

      .imagen {
      margin-left: 0;
      margin-right: 0;
      max-width: 120px;
    }

    .menu {
      justify-content: center;
      gap: 30px; 
      padding: 0;
      margin: 0 auto;
    }

    nav {
      flex-direction: column;
      height: auto;
      padding: 10px 0;
    }

    header {
      background-image: none;
    }

    .imagen-blanca{
      display: none;
    }

    .cuadro-decorativo-2{
      margin-left: -60%
    }

    .cuadro-superior-2{
      margin-left: -65%;
    }

    .cuadro2{
      display: none;
    }

    .fondo-derecha{
      background-image: url(IMG/Recurso\ 13-a.png);
    }

    .contenido-texto{
      margin-left: 5%;
      display: flex;
    }

    .contenido-texto2{
      margin-top: 70%;
      margin-left: 50%;
      color: white;
    }

    .galeria img[src="IMG/Holguin.png"] {
      display: none;
    }

    .galeria img.grande{
      display: none;
    }

    .galeria2 img[src="IMG/Recurso 17.png"] {
      margin-left: 60%;
}
}

  /* CELULAR*/
  @media (width < 767px) {
   .imagen {
      margin-left: 0;
      margin-right: 0;
      max-width: 120px;
    }

    .menu {
      justify-content: center;
      gap: 30px; 
      padding: 0;
      margin: 0 auto;
    }

    nav {
      flex-direction: column;
      height: auto;
      padding: 10px 0;
    }

    header {
      background-image: none;
    }    

   .imagen-blanca{
      display: none;
    }

    .cuadro-decorativo-2{
      display: none;
    }

    .cuadro-superior-2{
      display: none;
    }

      .cuadro2{
      display: none;
    }

    .bloque-blanco{
      display: none;
    }

    .bloque-negro{
      display: flex;
    }

    .cuadro1{
      margin-left: 5%;
    }

    .fondo-derecha{
      background-image: none;
      background-color: black;
    }

    .contenido-texto{
      margin-left: 5%;
      display: flex;
    }

    .galeria img{
    display: none;
    }

     .galeria img[src="IMG/Holguin.png"] {
      display: none;
    }

    .galeria img.grande{
      display: none;
    }


    .galeria2 img{
      margin-left: 100%;
    }

    .galeria2 img[src="IMG/Recurso 16.png"]{
      display: none;
    }

    .contenido-texto2{
      display: none;
    }

  .footer {
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: auto;
    padding: 20px;
    gap: 15px;
  }

  .contact-info p {
    font-size: 14px;
  }

  .rights {
    font-size: 14px;
  }

  .social-icons {
    justify-content: center;
  }
}